/*  Environnement deux_photos utilisé dans les promenades dominicales */
.deux_photos, .due_photos
{
  padding-top: 0cm ;
  padding: 0cm ;
  padding-left: 20pt ;
  margin-left: 0cm ;
}


.deux_photos img, .due_photos img {
 background-color: rgb(217,204,191) ;
}


/* Style du texte OUVRIR FERMER au-dessus des images dominicales */
.deroule {
  text-decoration: none; 
  cursor:pointer ; color: 
  rgb(0, 0, 255);
  font-variant: small-caps ; 
  font-size: 10pt; 
}